KMSDRM_FBInfo Struct Reference

`#include <SDL_kmsdrmvideo.h>`

## Data Fields

int | drm_fd
uint32_t | fb_id

## Detailed Description

Definition at line 74 of file SDL_kmsdrmvideo.h.

## Field Documentation

## drm_fd

int KMSDRM_FBInfo::drm_fd

Definition at line 76 of file SDL_kmsdrmvideo.h.

## fb_id

uint32_t KMSDRM_FBInfo::fb_id

Definition at line 77 of file SDL_kmsdrmvideo.h.

The documentation for this struct was generated from the following file:

- src/video/kmsdrm/SDL_kmsdrmvideo.h